当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助阿!根据教程安装的lunmaQQ怎么找不到呢?
帖子发表于 : 2007-09-25 0:55 

注册: 2007-03-07 14:56
帖子: 310
地址: 山东菏泽成武
送出感谢: 0 次
接收感谢: 0 次
我担心没有下载完就重新进入终端运行了以下内容:
代码:
wget -c http://lumaqq.linuxsir.org/download/2005/lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz
sudo tar zxvf lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz -C /opt/
wget -c http://lumaqq.linuxsir.org/download/2006/lumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz
sudo tar zxvf llumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz -C /opt/
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop


结果如下:
代码:
liyongchao@liyongchao-desktop:~$ wget -c http://lumaqq.linuxsir.org/download/2005/lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz
--00:51:04--  http://lumaqq.linuxsir.org/download/2005/lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz
           => `lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz'
正在解析主机 lumaqq.linuxsir.org... 218.61.34.144
正在连接 lumaqq.linuxsir.org|218.61.34.144|:80... 已连接。
已发出 HTTP 请求,正在等待回应... 416 Requested Range Not Satisfiable

    文件已下载完成;不会进行任何操作。

liyongchao@liyongchao-desktop:~$ sudo tar zxvf lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz -C /opt/
Password:
Sorry, try again.
Password:
LumaQQ/
LumaQQ/xml/
LumaQQ/xml/servers.xml
LumaQQ/xml/global.xml
LumaQQ/xml/robots.xml
LumaQQ/sound/
LumaQQ/sound/system.wav
LumaQQ/sound/msg.au
LumaQQ/lib/
LumaQQ/lib/org.eclipse.ui.workbench_3.1.0.jar
LumaQQ/lib/org.eclipse.core.runtime_3.1.0.jar
LumaQQ/lib/jql_net.jar
LumaQQ/lib/org.eclipse.osgi_3.1.0.jar
LumaQQ/lib/commons-logging.jar
LumaQQ/lib/commons-codec.jar
LumaQQ/lib/xerces.jar
LumaQQ/lib/jdom.jar
LumaQQ/lib/log4j-1.2.8.jar
LumaQQ/lib/org.eclipse.core.resources_3.1.0.jar
LumaQQ/lib/org.eclipse.emf.common_2.1.0.jar
LumaQQ/lib/org.eclipse.emf.ecore.xmi_2.1.0.jar
LumaQQ/lib/org.eclipse.jface_3.1.0.jar
LumaQQ/lib/poifs.jar
LumaQQ/lib/jql_protocol.jar
LumaQQ/lib/lumaqq_xsd.jar
LumaQQ/lib/org.eclipse.emf.ecore_2.1.0.jar
LumaQQ/lib/lumaqq.jar
LumaQQ/lib/swt.jar
LumaQQ/QQ.png
LumaQQ/log4j.properties
LumaQQ/QQWry.dat
LumaQQ/cluster_category.db
LumaQQ/lumaqq
LumaQQ/swt/
LumaQQ/swt/libkeybinder.so
LumaQQ/swt/libswt-cairo-gtk-3138.so
LumaQQ/swt/libswt-atk-gtk-3138.so
LumaQQ/swt/libswt-awt-gtk-3138.so
LumaQQ/swt/libcairo.so.1
LumaQQ/swt/libswt-gnome-gtk-3138.so
LumaQQ/swt/libswt-mozilla-gtk-3138.so
LumaQQ/swt/libswt-pi-gtk-3138.so
LumaQQ/swt/libswt-gtk-3138.so


:x 看得这个教程http://forum.ubuntu.org.cn/viewtopic.php?p=444413#444413

我的也是64位的 :x ,真是麻烦阿 :cry:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-09-25 1:02 

注册: 2007-03-07 14:56
帖子: 310
地址: 山东菏泽成武
送出感谢: 0 次
接收感谢: 0 次
突然件重新运行终端就出现配置文件了

引用:
liyongchao@liyongchao-desktop:~$ wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
--00:59:37-- http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
=> `lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz'
正在解析主机 lumaqq.linuxsir.org... 218.61.34.144
正在连接 lumaqq.linuxsir.org|218.61.34.144|:80... 已连接。
已发出 HTTP 请求,正在等待回应... 416 Requested Range Not Satisfiable

文件已下载完成;不会进行任何操作。

liyongchao@liyongchao-desktop:~$ sudo tar zxvf lumaqq_2005-linux_gtk2_x86_64_no_jre.tar.gz -C /opt/
LumaQQ/
LumaQQ/xml/
LumaQQ/xml/servers.xml
LumaQQ/xml/global.xml
LumaQQ/xml/robots.xml
LumaQQ/sound/
LumaQQ/sound/system.wav
LumaQQ/sound/msg.au
LumaQQ/lib/
LumaQQ/lib/org.eclipse.ui.workbench_3.1.0.jar
LumaQQ/lib/org.eclipse.core.runtime_3.1.0.jar
LumaQQ/lib/jql_net.jar
LumaQQ/lib/org.eclipse.osgi_3.1.0.jar
LumaQQ/lib/commons-logging.jar
LumaQQ/lib/commons-codec.jar
LumaQQ/lib/xerces.jar
LumaQQ/lib/jdom.jar
LumaQQ/lib/log4j-1.2.8.jar
LumaQQ/lib/org.eclipse.core.resources_3.1.0.jar
LumaQQ/lib/org.eclipse.emf.common_2.1.0.jar
LumaQQ/lib/org.eclipse.emf.ecore.xmi_2.1.0.jar
LumaQQ/lib/org.eclipse.jface_3.1.0.jar
LumaQQ/lib/poifs.jar
LumaQQ/lib/jql_protocol.jar
LumaQQ/lib/lumaqq_xsd.jar
LumaQQ/lib/org.eclipse.emf.ecore_2.1.0.jar
LumaQQ/lib/lumaqq.jar
LumaQQ/lib/swt.jar
LumaQQ/QQ.png
LumaQQ/log4j.properties
LumaQQ/QQWry.dat
LumaQQ/cluster_category.db
LumaQQ/lumaqq
LumaQQ/swt/
LumaQQ/swt/libkeybinder.so
LumaQQ/swt/libswt-cairo-gtk-3138.so
LumaQQ/swt/libswt-atk-gtk-3138.so
LumaQQ/swt/libswt-awt-gtk-3138.so
LumaQQ/swt/libcairo.so.1
LumaQQ/swt/libswt-gnome-gtk-3138.so
LumaQQ/swt/libswt-mozilla-gtk-3138.so
LumaQQ/swt/libswt-pi-gtk-3138.so
LumaQQ/swt/libswt-gtk-3138.so
liyongchao@liyongchao-desktop:~$ wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
--00:59:37-- http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
=> `lumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz'
正在解析主机 lumaqq.linuxsir.org... 218.61.34.144
正在连接 lumaqq.linuxsir.org|218.61.34.144|:80... 已连接。
已发出 HTTP 请求,正在等待回应... 416 Requested Range Not Satisfiable

文件已下载完成;不会进行任何操作。

liyongchao@liyongchao-desktop:~$ sudo tar zxvf llumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz -C /opt/
tar: llumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz:无法 open: No such file or directory
tar: 错误不可恢复:现在退出
tar: Child returned status 2
tar: 由于前面延迟的错误而退出
liyongchao@liyongchao-desktop:~$ sudo chown -R root:root /opt/LumaQQ/
liyongchao@liyongchao-desktop:~$ sudo chmod -R 755 /opt/LumaQQ/
liyongchao@liyongchao-desktop:~$ sudo gedit /usr/share/applications/LumaQQ.desktop
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
GTK Panel of SCIM 1.4.4

liyongchao@liyongchao-desktop:~$



出现配置文件粘贴好代码还是彩色的呢

引用:
[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;


保存以后[应用程序 -> Internat -> LumaQQ]就出现了阿! :lol:


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-25 1:06 

注册: 2007-03-07 14:56
帖子: 310
地址: 山东菏泽成武
送出感谢: 0 次
接收感谢: 0 次
晕死登录不上去阿。请看版本信息 :x


附件:
LumaQQ .png
LumaQQ .png [ 38.6 KiB | 被浏览 793 次 ]

页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-09-25 1:11 

注册: 2007-03-07 14:56
帖子: 310
地址: 山东菏泽成武
送出感谢: 0 次
接收感谢: 0 次
:evil:


难怪上不去!官方消息

LumaQQ Java版本简介

1. LumaQQ 2003: 基于QQ 2003协议,JDK 1.4.x,开发已停止
2. LumaQQ 2004: 基于QQ 2004协议,JDK 1.4.x,开发已停止
3. LumaQQ 2004T: 基于QQ 2004协议,JDK 1.5.x,开发已停止
4. LumaQQ 2005: 基于QQ 2005协议,JDK 1.5.x,开发已停止
5. LumaQQ 2006: 基于QQ 2006协议,JDK 1.5.x, 开发停滞

LumaQQ的核心层组件名为Java QQ Library(JQL),其后加上协议版本标识,比如
JQL 2004, JQL 2005


http://lumaqq.linuxsir.org/main/?q=node/18


附件:
LumaQQ更新 .png
LumaQQ更新 .png [ 19.31 KiB | 被浏览 784 次 ]

页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-09-25 12:17 

注册: 2007-09-21 23:10
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
什么时候也装一下~~~~~~~~~~~~


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-09-25 20:46 

注册: 2007-09-24 5:21
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
mao si xian zai lumaqq yong bu qi le ba
haoxiang zuijin teng xun geng gai le xieyi,
bixu yao zui xin banben cai ke yi denglu
lian ce shi ban dou bu zhi chi le.


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-09-27 13:47 

注册: 2007-03-07 14:56
帖子: 310
地址: 山东菏泽成武
送出感谢: 0 次
接收感谢: 0 次
dick_jj 写道:
mao si xian zai lumaqq yong bu qi le ba
haoxiang zuijin teng xun geng gai le xieyi,
bixu yao zui xin banben cai ke yi denglu
lian ce shi ban dou bu zhi chi le.


:lol:

我现在用的是eva阿

呵呵


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-09-27 13:49 

注册: 2007-09-27 12:18
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
lumaqq还不错,基本的都有了,就是机器不好的跑的有点慢


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译